﻿/* Forum Icons */

span.SUI-forum-icon, .post span.SUI-forum-icon
{
	display: inline-block;
	height: 20px;
	width: 20px;
	margin: 2px 4px 2px 2px;
	vertical-align: middle;
	background-repeat:no-repeat;
	background-position: center middle;
}
a span.SUI-forum-icon, a .post span.SUI-forum-icon
{
	cursor: pointer;
}
.post span.SUI-forum-icon
{
	margin: 1px 2px 1px 1px;
}
span.SUI-forum-newcategory-icon
{
	background-image: url(icons/newforum-category.png);
}
span.SUI-forum-newforum-icon
{
	background-image: url(icons/newforum.png);
}
span.SUI-forum-sortmanage-icon
{
	background-image: url(icons/sortmanage.png);
}
span.SUI-forum-sort-icon
{
	background-image: url(icons/sort.png);
}
span.SUI-forum-filter-icon
{
	background-image: url(icons/filter.png);
}
span.SUI-forum-newpost-icon
{
	background-image: url(icons/addnew.png);
}
span.SUI-forum-reply-icon
{
	background-image: url(icons/reply.png);
}
span.SUI-forum-subscribe-icon
{
	background-image: url(icons/subscribe.png);
}
span.SUI-forum-savepost-icon
{
	background-image: url(icons/save.png);
}
span.SUI-forum-cancelpost-icon
{
	background-image: url(icons/cancel.png);
}
span.SUI-forum-discussion-icon
{
	background-image: url(icons/forumtype-discussion.png);
}
span.SUI-forum-question-icon
{
	background-image: url(icons/forumtype-question.png);
}

span.SUI-forum-answered-icon
{
	background-image: url(icons/save.png);
}
span.SUI-forum-locked-icon
{
	background-image: url(icons/lock.png);
}


span.SUI-forum-poll-icon
{
	background-image: url(icons/forumtype-poll.png);
}
span.SUI-forum-postuseful-icon
{
	background-image: url(icons/forum-postuseful.png);
}
span.SUI-forum-postuseless-icon
{
	background-image: url(icons/forum-postuseless.png);
}
span.SUI-forum-quote-icon
{
	background-image: url(icons/quote.png);
}
span.SUI-forum-rate-icon
{
	background-image: url(icons/rate.png);
}
span.SUI-forum-edit-icon
{
	background-image: url(icons/edit.png);
}
span.SUI-forum-delete-icon
{
	background-image: url(icons/delete.png);
}
span.SUI-forum-answer-icon
{
	background-image: url(icons/check.png);
}
span.SUI-forum-select-icon
{
	background-image: url(icons/selected.png);
}

/* Forum Categories Page */
ul.forum-categories, ul.forum-categories ul.forums, ul.forum-threads, ul.forum-posts, .forum-dragging, .fcategory-dragging, .fcategory-dragging ul, .category.dragging, .category.dragging ul 
{
	clear: both;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 1em 0 0 0;
	text-align: left;
	min-height:50px;
	height:auto !important;
	height:50px;

}
ul.forum-categories li.category, .fcategory-dragging, .category.dragging
{
	margin-bottom: 1em;
}
ul.forum-categories li.category div.title, .fcategory-dragging div.title, .category.dragging div.title
{
	margin: 0;
	padding: 5px;
	zoom: 1;
	position: relative;
}
.title .sui-forum-options
{
	font-size: .8em;
}
ul.forum-categories li.category div.title button, .fcategory-dragging div.title button, .category.dragging div.title button
{
	float: right;
	font-weight: bold;
	font-size: 18px;
	font-family: Courier New;
	line-height: 14px;
	height: 16px;
	width: 25px;
	padding: 0 0px 0 5px;
	background-color: Transparent;
	text-align: center;
	border: none 0;
	margin: 0;
}

/* Forum Threads Page */
ul.forum-threads li.thread
{
	padding: .5em;
}
ul.forum-threads li.thread .icons
{
	float: left;
	width: 55px;
	text-align: center;
}
ul.forum-threads li.thread .stats
{
	float: right;
	width: 5em;
	margin: 0pt .25em;
	text-align: center;
}
ul.forum-threads li.thread .summary
{
	font-size: .8em;
	margin-left: 55px;
	margin-right: 10em;
	zoom: 1;
}
ul.forum-threads li.thread a.title
{
	font-weight: bold;
	font-size: 1.35em;
	margin-right: .5em;
	text-decoration: none;
}
ul.forum-threads li.thread a:hover.title
{
	text-decoration: underline;
}

/* Forum Posts Page */
ul.forum-posts li.post
{
	display: block;
	margin: 1em 0 0 0;
	position: relative;
	padding: 0 0 5px 0;
	outline: 0;
	zoom: 1;
}
ul.forum-posts li.post .menu
{
	float: right;
	margin-right: 1em;
	padding: 5px;
	position: relative;
	font-size: .85em;
}

ul.forum-posts li.post .menu a
{
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 0 3px 0 3px;
}
ul.forum-posts li.post .menu a:hover
{
	text-decoration: underline;
}
ul.forum-posts li.post .avatar
{
	float: left;
	height: auto;
	width: 80px;
	padding: 0;
	overflow: hidden;
	position: relative;
	margin: 2px 5px 2px 2px;
	font-size: 10px;
}
ul.forum-posts li.post .header
{
	margin: .5em 0 1em 0;
	display: inline;
}
ul.forum-posts li.post .info
{
	font-size: .8em;
}
ul.forum-posts li.post .content
{
	
	margin: 10px 1em 1em 70px;
	padding: 0 0 0 1.5em;
}

/* Polling Area */
.SUI-forum-poll-response
{
	margin-top: 5px;
	padding: 5px;
	clear: both;
	position: relative;
	zoom: 1;
	text-align: left;
}
.SUI-forum-poll-response h3
{
	padding: 0; margin: 0 0 3px 0;
}
.SUI-forum-poll-response a.answer-link
{
	display: inline-block;
	padding: 5px;
	font-size: 1.2em;
	text-decoration: none;
}
.SUI-forum-poll-response a:hover.answer-link
{
	text-decoration: underline;
}
.SUI-forum-poll-response a.answer-link span.SUI-forum-select-icon
{
	background-image: url(icons/unselected.png);
}
.SUI-forum-poll-response a:hover.answer-link span.SUI-forum-select-icon
{
	background-image: url(icons/selected.png);
}


/* Location Bar */
div.location-bar
{
	clear: both;
	text-align: left;
}
div.location-bar .bread-crumb
{
	margin-right: 200px;
}
div.location-bar .search
{
	width: 230px;
	float: right;
	text-align: right;
}
div.location-bar .search form
{
	margin: 0;
	padding: 0;
	width: 240px;
	text-align: right;
}
div.location-bar .search input, div.location-bar .search button
{
	height: 24px;
	border: 1px solid #ddd;
	margin: 0;
	vertical-align: middle;
}
div.location-bar .search input
{
	width: 196px;
}
div.location-bar .search button
{
	width: 30px;
}
div.forum-tools
{
	clear: both;
	text-align: left;
}
div.forum-tools .tools
{
	float: right;
	text-align: right;
	width: 20em;
}
div.forum-tools h2
{
	margin: 0;
	padding: 0;
}